
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-99108e49 { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-215df3f2 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-5c09b64e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-64060c82 { font-size: 36px; margin-right: var(--size-xs); }
.l-70e7e6fb { font-size: 24px; font-weight: 600; }
.l-940d4839.active { display: block; }
.l-d8deeb83 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-d695edf5 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-151c567d { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-4bf4b583 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-940d4839 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-940d4839.active { display: block; }
.l-d8deeb83 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-151c567d { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-940d4839 { width: 100%; }
 }
.l-3b51a8b7 { display: flex; align-items: center; gap: var(--size-s); }
.l-5dfc2648 { flex: 1; }
.l-6862d0c7 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-50deba5d { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-3b51a8b7 { flex-direction: column; }
.l-6862d0c7 { flex: auto; }
.l-50deba5d { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-6862d0c7 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-fd2d9572 { display: flex; align-items: center; gap: var(--size-m); }
.l-1ceea96e { flex: 1; }
.l-bcb135ee { flex: 1; }
@media screen and (max-width: 768px) { .l-fd2d9572 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-bcb135ee { text-align: center; }
 }
.l-0deceb22 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-5c57d31a { text-align: center; }
.l-0deceb22 { column-count: 1; }
 }
.l-2fd9895e { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-db63d05d { flex: 1; }
.l-0db932ba { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-af1a92f7 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-e70da7cd { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-2fd9895e { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-db63d05d { text-align: center; }
.l-e70da7cd { font-size: 32px; flex: 0 0 35px; }
 }
.l-e66c51d2 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-82e22895 { width: 50%; }
.l-e2c6b2f4 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-48d39972 { padding: var(--size-s) var(--size-m); }
.l-3e215a89 { transform: scale(1.2); }
.l-75fb3839 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-2e6283ec svg { fill: var(--color-secondary); }
@media screen and (max-width: 1024px) { .l-e66c51d2 { padding: 20px 20px 10px; }
.l-3e215a89 { transform: none; }
 }@media screen and (max-width: 768px) { .l-82e22895 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-e66c51d2 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-e2c6b2f4 { text-align: center; }
 }
.l-8f774c06 { display: flex; align-items: center; gap: var(--size-m); }
.l-caf6cc7e { flex: 1; }
.l-c08bb40a { flex: 1; }
@media screen and (max-width: 768px) { .l-8f774c06 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-c08bb40a { text-align: center; }
 }
.l-18e1ec31 { text-align: center; }

.l-710015ae { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-3d534b9c { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-3d534b9c::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-1f7ce6bc { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-45f9426d { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-dba85b09 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-b5d70f01 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-bd90bd42 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-3d534b9c { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-3d534b9c::after { display: none; }
.l-1f7ce6bc { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-710015ae { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-1f7ce6bc { text-align: center; }
.l-45f9426d { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-968dded8 { color: var(--color-text); }
.l-45f9426d { grid-template-columns: 1fr; }
.l-dba85b09 { padding: var(--size-xs); }
.l-b5d70f01 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-f55fcc6c { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-ea92ce7c { flex: 0 0 45%; position: relative; }
.l-e2927d0c { flex: 1; position: relative; z-index: 1; }
.l-e0b33353 { user-select: none; }
.l-e0b33353[open] .l-b27de58b { transform: rotate(45deg); }
.l-07d70657 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-07d70657::-webkit-details-marker { display: none; }
.l-b27de58b { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-b27de58b svg { fill: var(--color-primary); }
.l-93faf51a { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-07d70657 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-b27de58b { width: 24px; height: 24px; }
.l-b27de58b svg { width: 16px; height: 16px; }
.l-93faf51a { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-f55fcc6c { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-ea92ce7c { flex: 0; }
.l-e2927d0c { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-ea92ce7c { text-align: center; }
.l-e2927d0c { max-width: inherit; width: 100%; }
 }
.l-62827b96 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-62827b96 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-62827b96 { padding: var(--size-s); }
 }
.l-ec712e95 { display: flex; align-items: center; gap: var(--size-m); }
.l-12e6ff3b { flex: 1; }
.l-efe4830e { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-ec712e95 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-1d4bd854 { text-align: center; }
 }
.l-8af050af { width: 60%; }
.l-1cf502fe { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-1cf502fe::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-7f2b7e88 { flex: 1; }
.l-192f31f3 { position: relative; height: 100%; }
.l-192f31f3::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-e2e00190 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-b41c2d9e { flex-direction: column; }
.l-8af050af { width: 100%; }
.l-1cf502fe { flex-direction: column; }
.l-1cf502fe::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-192f31f3 { display: flex; justify-content: flex-start; align-items: center; }
.l-192f31f3::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-e2e00190 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-8af050af { text-align: center; }
.l-1cf502fe::before { left: 57px; }
.l-192f31f3::before { left: 50px; }
.l-e2e00190 { font-size: 32px; flex: 0 0 75px; }
 }
.l-89d56aad { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-4c00acb9 { flex: 1; display: flex; flex-direction: column; }
.l-f339ba9e { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-18e01d70 { flex: 1; }
@media screen and (max-width: 768px) { .l-18e01d70 { margin-top: var(--size-m); }
.l-89d56aad { flex-direction: column; height: auto; }
 }
.l-9905fe58 { text-align: center; }

.l-d3059a75 { padding: 0; }
@media screen and (max-width: 1280px) { .l-ede09314 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-d3059a75 { padding: 0 var(--wrapper-padding); }
.l-8cbace7f { column-count: 1; }
.l-ede09314 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-8cbace7f { text-align: center; }
 }
.l-5fc9b3f6 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-16a5cbcb { padding: 0 var(--wrapper-padding); }
.l-6c2b2f43 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-6c2b2f43::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-6353ae8e { width: 50%; }
.l-6970008f { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-ce951478 { flex: 1; }
.l-8ffcdb31 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-3cbd4d4a { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-de4adc05 { padding: var(--section-padding); 0 }
.l-5fc9b3f6 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-16a5cbcb { display: flex; flex-direction: column-reverse; }
.l-6c2b2f43 { position: relative; margin-top: var(--size-m); }
.l-6c2b2f43::after { display: none; }
.l-6353ae8e { width: 100%; color: var(--color-text-dark); }
.l-ce951478 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-8ffcdb31 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-6353ae8e { text-align: center; }
.l-6970008f { flex-direction: column; }
.l-ce951478 { flex: auto; text-align: center; }
.l-8ffcdb31 { align-items: center; }
 }
.l-f42ab75e { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-5e4b5a7e { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-91ced7fc { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-4eb913cb { display: none; }
.l-cb354545 { width: 100%; }
.l-6e9506f2 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-fe43097e { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-1b2c7334 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-7c028869 { fill: var(--color-text); }
.l-4feaae84 { stroke: var(--color-text); }
.l-ac0fb3aa { stroke: var(--color-text); }
.l-a071f77b { display: flex; flex-direction: column; }
.l-d67bd78d { width: 100%; height: 300px; }
@media screen and (max-width: 1024px) { .l-f42ab75e { flex-direction: column-reverse; }
.l-5e4b5a7e { flex-direction: column-reverse; justify-content: flex-start; }
.l-91ced7fc { flex: 1; }
.l-9c703e3b { display: none; }
.l-4eb913cb { display: block; text-align: center; }
.l-6e9506f2 { justify-content: space-evenly; }
.l-d67bd78d { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-5e4b5a7e { width: 100%; }
 }@media screen and (max-width: 768px) { .l-1b2c7334 { margin-right: 0; }
.l-a071f77b { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-5e4b5a7e { text-align: center; }
.l-91ced7fc { padding: var(--size-s); }
.l-6e9506f2 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-fe43097e { flex: inherit; align-items: center; }
 }
.l-f5900dfc { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-ee4f6547 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-5dad1017 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-a2cf8283 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-e193b08d { display: flex; justify-content: flex-start; }
.l-35ff3ccb { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-eb0430b1 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-cb42b0c6 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-975fb78a { font-size: 36px; margin-right: var(--size-xs); }
.l-d7abfb75 { font-size: 24px; font-weight: 600; }
.l-63d2da55 { flex: 1; }
.l-ea6f6aca { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-467ad0e4 { margin-left: var(--size-s); }
.l-c18aeaf4 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-27ce26dd { flex-direction: column; gap: var(--size-xl); }
.l-cb42b0c6 { flex: auto; }
.l-5dad1017 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-38c21e44 { margin-top: 0; }
.l-467ad0e4 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-ee4f6547 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-a2cf8283 { flex: auto; width: 100%; text-align: center; }
.l-0bb63ada { text-align: center; }
.l-ea6f6aca { flex-direction: column; align-items: center; }
.l-5dad1017 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-c7f4e0b2 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-c7f4e0b2 svg { fill: var(--color-text-light); }
.l-62fa3d58 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-c7f4e0b2 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-0a4b556f { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-3f6a1d1b { display: block; }
.l-031eab7a { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-86839373 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-4d71d07e { width: 100%; }
@media screen and (max-width: 768px) { .l-0a4b556f { padding: var(--size-s); }
.l-031eab7a { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-86839373 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-4d71d07e { width: auto; }
 }@media screen and (max-width: 576px) { .l-86839373 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-944cad68 { position: sticky; top: 0; background-color: var(--color-secondary); z-index: 5; }
.l-5dbf249d { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-c236edf5 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-9d60d628 { font-size: 36px; margin-right: var(--size-xs); }
.l-c76d415a { font-size: 24px; font-weight: 600; }
.l-e217c41b.active { display: block; }
.l-7263ea1a { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-8d2bcc6e { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-a189f535 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-4d1a3dcc { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-e217c41b { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-e217c41b.active { display: block; }
.l-7263ea1a { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.l-a189f535 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-e217c41b { width: 100%; }
 }
.l-ac0c1388 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-6771779e { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-165d7900 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-39aed2ae { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-a2214986 { display: flex; justify-content: flex-start; }
.l-9a147ed0 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-0563d688 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-ecc2569a { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-93b8d1a3 { font-size: 36px; margin-right: var(--size-xs); }
.l-2c73c15f { font-size: 24px; font-weight: 600; }
.l-5a9a46c5 { flex: 1; }
.l-337178af { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-0f748957 { margin-left: var(--size-s); }
.l-10f60aca { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-12411505 { flex-direction: column; gap: var(--size-xl); }
.l-ecc2569a { flex: auto; }
.l-165d7900 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-4195d2d8 { margin-top: 0; }
.l-0f748957 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-6771779e { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-39aed2ae { flex: auto; width: 100%; text-align: center; }
.l-bf4e694b { text-align: center; }
.l-337178af { flex-direction: column; align-items: center; }
.l-165d7900 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-21066a25 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-21066a25 svg { fill: var(--color-text-light); }
.l-8647d0c8 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-21066a25 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-c84b5798 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-990b0c8c { display: block; }
.l-326b9078 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a8b908ab { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-9879175a { width: 100%; }
@media screen and (max-width: 768px) { .l-c84b5798 { padding: var(--size-s); }
.l-326b9078 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-a8b908ab { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-9879175a { width: auto; }
 }@media screen and (max-width: 576px) { .l-a8b908ab { gap: var(--size-xxs); }
 }
.l-799e2114 * + * { margin-top: var(--size-xs); }
.l-799e2114 ul { list-style: disc; }
.l-799e2114 ul li { margin-left: 16px; }

.l-8272ed10 * + * { margin-top: var(--size-xs); }
.l-8272ed10 ul { list-style: disc; }
.l-8272ed10 ul li { margin-left: 16px; }

.l-0dd81f32 * + * { margin-top: var(--size-xs); }
.l-0dd81f32 ul { list-style: disc; }
.l-0dd81f32 ul li { margin-left: 16px; }
